@charset "utf-8";

body{
	min-width: 1000px;
	overflow: hidden;
}
@media screen and (max-width: 768px) {
	body{
		min-width: 100%;
	}
}
.fadein {
	opacity : 0;
	transition : opacity 2000ms, transform 2000ms;
}
#pcHeader{
	position: absolute;
	z-index: 2;
	height: 77px;
	width: 100%;
	min-width: 980px;
}
#spHeader{
	position: absolute;
	z-index: 2;
	height: 42.63px;
}
#ContentsArea{
	margin: auto;
}
.Planning{
	position: absolute;
	z-index: 3;
	width: 980px;
	height: 22px;
	top: 77px;
	color: #fff;
	font-size: 1em;
}
#Footer #ToTop #ToTopInner p{
	box-sizing: content-box;
}
@media screen and (max-width: 768px) {
	.Planning{
		width: 100%;
		top: 77px;
	}
}
.wrapper{
	font-family: Noto Sans JP, Arial, Helvetica, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size:62.5%;
	-webkit-text-size-adjust:100%;
	text-align: left;
}
section img{
	width: 100%;
	height: 100%;
}

.sec01{
	height: 2723px;
}
.fixedWrapper{
	opacity: 1;
	width: 100%;
	height: 100vh;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: auto;
	z-index: 1;
	pointer-events: none;
}
.fixedWrapper_contents{
	width:100%;
	height:100%;
	overflow: hidden;
}
.fixedWrapper_contents .video{
	position:absolute;
	left:50%;
	top:50%;
	min-width:100%;
	min-height:100%;
	transform:translate(-50%,-50%);
	width: auto;
	height: auto;
}
.bg_grad{
	width: 100%;
	height: 2723px;
	position: absolute;
	z-index: 1;
	background-color: transparent;
	background-size: auto;
	background-image: -webkit-linear-gradient(left, rgba(94,144,208,0) 0%, rgba(94,144,208,.6) 36%, rgba(94,144,208,.6) 59%, rgba(94,144,208,0) 100%);
	background-image: -o-linear-gradient(left, rgba(94,144,208,0) 0%, rgba(94,144,208,.6) 36%, rgba(94,144,208,.6) 59%, rgba(94,144,208,0) 100%);
	background-image: linear-gradient(to right, rgba(94,144,208,0) 0%, rgba(94,144,208,.6) 36%, rgba(94,144,208,.6) 59%, rgba(94,144,208,0) 100%);
	background-repeat: no-repeat;
	background-position: 0 0;
	background-attachment: scroll;
}
@media screen and (max-width: 768px) {
	.sec01{
		height: calc(489vw + 430px);
	}
	.bg_grad{
		height: calc(489vw + 430px);
		background-image: -webkit-linear-gradient(left, rgba(94,144,208,.3) 0%, rgba(94,144,208,.6) 36%, rgba(94,144,208,.6) 59%, rgba(94,144,208,.3) 100%);
		background-image: -o-linear-gradient(left, rgba(94,144,208,.3) 0%, rgba(94,144,208,.6) 36%, rgba(94,144,208,.6) 59%, rgba(94,144,208,.3) 100%);
		background-image: linear-gradient(to right, rgba(94,144,208,.3) 0%, rgba(94,144,208,.6) 36%, rgba(94,144,208,.6) 59%, rgba(94,144,208,.3) 100%);
	}
}

.main{
	width: 100%;
	margin: auto;
	padding-bottom: 320px;
	position: absolute;
	z-index: 1;
}
.main .title{
	width: 753px;
	margin: auto;
	padding-top: 250px;
}
.title_img{
	margin: 0 20px;
}
.main .title .heading{
	margin: -10px 0 40px;
	color: #c7ecfc;
	font-size: 2.8em;
	line-height: 1.8;
	text-align: center;
	text-shadow: 0 0 10px #5e90d0;
	font-weight: 700;
}
.main .title .txt{
	font-size: 1.8em;
	color: #fff;
	text-align: center;
	line-height: 1.8;
	text-shadow: 0 0 10px #5e90d0;
	font-weight: 700;
	margin-bottom: 100px;
}
.main .title .scroll{
	width: 65px;
	margin: auto;
}

.main .intro .intro_inner{
	width: 100%;
	overflow: hidden;
}
.circle_block{
	background: #fff;
	border-radius: 50%;
}
.intro01{
	height: 700px;
}
.intro_title{
	width: 418.31px;
	height: 418.31px;
	padding: 95.12px 0 90.54px 58.86px;
	position: absolute;
	left: calc(50% - 250px);
	transform: translate(-50%, 0);
}
.intro_title .h01{
	font-size: 2.2em;
	font-weight: 400;
}
.intro_title p span{
	color: #009272;
	font-weight: 700;
}
.intro_title p span.year-upper2,
.intro_title p span.year-bottom2{
	font-size: 12.1em;
	letter-spacing: -5.7px;
	font-family: Roboto;
}
.intro_title p span.year{
	font-size: 2.9em;
	margin-left: 7px;
}
.intro01_title p span.txt{
	font-size: 6.8em;
	vertical-align: middle;
}
.intro01_title p span.note{
	font-size: 1.6em;
	vertical-align: middle;
}
.intro01_img{
	width: 541.42px;
	height: 541.42px;
	padding: 96.91px 96.01px;
	position: absolute;
	margin-top: 135.85px;
	left: calc(50% + 166.6px);
	transform: translate(-50%, 0);
}
.fadein.scrollin.intro01_img{
	transform: translate(-50%, 0);
}
.intro01_img div{
	height: 349.42px;
}
.intro01_txt{
	width: 321.41px;
	height: 321.41px;
	padding: 92.33px 0;
	background-color: #009272;
	position: absolute;
	margin-top: 371.21px;
	left: calc(50% - 180px);
	transform: translate(-50%, 0);
}
.fadein.scrollin.intro01_txt{
	transform: translate(-50%, 0);
}
.intro01_txt p{
	font-size: 1.6em;
	letter-spacing: -.4px;
	line-height: 1.68;
	font-weight: 700;
	color: #fff;
	text-align: center;
}
.intro02{
	height: 701.67px;
	margin-top: 181.07px;

}
.intro02_title p span.txt{
	font-size: 6.8em;
	letter-spacing: -9.46px;
}
.intro02_img{
	width: 610.23px;
	height: 610.23px;
	padding: 119.52px 58.86px 149.4px 86.05px;
	position: absolute;
	margin-top: 70px;
	left: calc(50% + 193px);
	transform: translate(-50%, 0);
}
.fadein.scrollin.intro02_img{
	transform: translate(-50%, 0);
}
.intro02_img div{
	height: 341.31px;
}
.intro02_txt{
	width: 321.41px;
	height: 321.41px;
	padding: 81.47px 0;
	background-color: #009272;
	position: absolute;
	margin-top: 371.21px;
	left: calc(50% - 180px);
	transform: translate(-50%, 0);
}
.fadein.scrollin.intro02_txt{
	transform: translate(-50%, 0);
}
.intro02_txt p{
	font-size: 1.6em;
	letter-spacing: -.4px;
	line-height: 1.68;
	font-weight: 700;
	color: #fff;
	text-align: center;
}
.main-bottom{
	width: 100%;
	height: 255px;
	padding-top: 63px;
	position: absolute;
	z-index: 1;
	top: 2469px;
	background-image: -webkit-linear-gradient(bottom, rgba(255,255,255,9) 32%, rgba(255,255,255,0) 100%);
	background-image: -o-linear-gradient(bottom, rgba(255,255,255,9) 32%, rgba(255,255,255,0) 100%);
	background-image: linear-gradient(to top, rgba(255,255,255,9) 32%, rgba(255,255,255,0) 100%);
}
.intro_note{
	width: 979px;
	margin: auto;
}
.intro_note ul li{
	font-size: 1em;
	font-weight: 300;
	line-height: 1.4;
	letter-spacing: 0;
	color: #000;
}
.intro_note ul li a:link {
 color: #0000EE;
 text-decoration: underline;
}

.intro_note ul li a:visited {
 color: #551A8B;
 text-decoration: underline;
}

.intro_note ul li a:hover {}

.intro_note ul li a:active {
 color: #FF0000;
 text-decoration: underline;
}
@media screen and (max-width: 768px) {
	.main{
		padding-bottom: 250px;
	}
	.main .title{
		width: 92vw;
		padding-top: 180px;
	}
	.main .title .title_img{
		width: 79.17vw;
		margin: auto;
	}
	.main .title .heading{
		margin: auto;
		font-size: 4.8vw;
		text-shadow: 0 0 1.3vw #5e90d0;
	}
	.main .title .txt{
		font-size: 3.2vw;
		text-shadow: 0 0 1.3vw #5e90d0;
		margin: 12vw 0 21.33vw;
	}
	.main .title .scroll{
		width: 10.86vw;
	}

	.main .intro{
		margin-top: 0px;
	}
	.intro01{
		height: 140.32vw;
		margin-top: 19.32vw;
	}
	.intro_title{
		width: 47.33vw;
		height: 47.33vw;
		padding: 10.67vw 0 12vw 5.07vw;
		left: 2.67vw;
		transform: translate(0, 0)
	}
	.intro_title .h01{
		font-size: 2.67vw;
	}
	.intro_title p span.year-upper2,
	.intro_title p span.year-bottom2{
		font-size: 14.4vw;
		letter-spacing: -0.8vw;
	}
	.intro_title p span.year{
		font-size: 2.67vw;
		margin-left: 1.04vw;
	}
	.intro01_title p span.txt{
		font-size: 7.47vw;
	}
	.intro01_title p span.note{
		font-size: 2.4vw;
	}
	.intro01_img{
		width: 79.47vw;
		height: 79.47vw;
		padding: 12vw;
		margin-top: 22.78vw;
		right: auto;
		left: 32.55vw;
		transform: translate(0, 0)
	}
	.fadein.scrollin.intro01_img{
		transform: translate(0, 0)
	}
	.intro01_img div{
		height: 50vw;
	}
	.intro01_txt{
		width: 53.07vw;
		height: 53.07vw;
		padding: 16vw 0;
		margin-top: 80.45vw;
		left: 3.26vw;
		transform: translate(0, 0)
	}
	.fadein.scrollin.intro01_txt{
		transform: translate(0, 0)
	}
	.intro01_txt p{
		font-size: 2.67vw;
		letter-spacing: -0.07vw;
	}
	.intro02{
		height: 168.08vw;
		margin-top: 28.65vw;
	}
	.intro02_title p span.txt{
		font-size: 7.47vw;
		letter-spacing: -0.8vw;
		line-height: 0.8;
	}
	.intro02_img{
		width: 99.73vw;
		height: 99.73vw;
		padding: 21.33vw 13.33vw;
		margin-top: 32.59vw;
		left: 12.18vw;
		transform: translate(0, 0)
	}
	.fadein.scrollin.intro02_img{
		transform: translate(0, 0)
	}
	.intro02_img div{
		height: 50vw;
	}
	.intro02_txt{
		width: 53.07vw;
		height: 53.07vw;
		padding: 15.47vw 0;
		margin-top: 109.21vw;
		left: 5.6vw;
		transform: translate(0, 0)
	}
	.fadein.scrollin.intro02_txt{
		transform: translate(0, 0)
	}
	.intro02_txt p{
		font-size: 2.67vw;
		letter-spacing: -0.07vw;
	}
	.main-bottom{
		padding-top: 100px;
		height: 250px;
		top: calc(489vw + 181px);
	}
	.intro_note{
		width: 94.92vw;
	}
}

.desc_catch{
	width: 100%;
	padding-bottom: 120.82px;
	background-color: transparent;
	background-image: linear-gradient(0deg,#d2efe8 0,#fff 100%);
	background-repeat: no-repeat;
	overflow: hidden;
}
.desc_catch_title{
	padding-top: 119.82px;
	margin-bottom: 57.47px;
	font-size: 2.6em;
	letter-spacing: -.3px;
	color: #009272;
	font-weight: 700;
	text-align: center;
}
.desc_catch_inner{
	max-width: 1000px;
	height: 527.28px;
	margin: auto;
}
.desc_catch_inner .desc_catch_img{
	width: 527.28px;
	height: 527.28px;
	padding: 105.48px 0;
	background-color: transparent;
	background-size: auto;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-attachment: scroll;
	text-align: center;
}
.desc_catch_inner .image_DX{
	position: absolute;
	left: calc(50% + 221px);
	background-image: -webkit-linear-gradient(top left, #0096df 0%, #005bab 100%);
	background-image: -o-linear-gradient(top left, #0096df 0%, #005bab 100%);
	background-image: linear-gradient(to bottom right, #0096df 0%, #005bab 100%);
	transform: translateX(-30%);
}
.desc_catch_inner .image_DX.fadein.scrollin{
	transform: translate(-50%, 0)
}
.desc_catch_inner .image_EX{
	position: absolute;
	left: calc(50% - 221px);
	background-image: -webkit-linear-gradient(top left, #68b84c 0%, #009a42 100%);
	background-image: -o-linear-gradient(top left, #68b84c 0%, #009a42 100%);
	background-image: linear-gradient(to bottom right, #68b84c 0%, #009a42 100%);;
	transform: translateX(-80%);
}
.desc_catch_inner .image_EX.fadein.scrollin{
	transform: translate(-50%, 0)
}
.desc_catch_inner .image_EX.fadein.scrollin{
	opacity: .88;
}
.bar{
	width: 315.42px;
	height: 7.66px;
	margin: auto;
}
.bar.bar_DX{
	background-color: #0075c0;
}
.bar.bar_EX{
	background-color: #17ab55;
}
.desc_catch_img_txt{
	padding: 29.68px 0 33.57px;
	text-align: center;
	color: #fff;
	font-weight: 900;
	letter-spacing: -1px;
}
.desc_catch_img_title{
	margin-bottom: 28.78px;
	font-weight: 700;
	font-family: Roboto;
	font-size: 15.3em;
	letter-spacing: 0px;
	-moz-transition-delay:600ms;
	-webkit-transition-delay:600ms;
	-o-transition-delay:600ms;
	-ms-transition-delay:600ms;
}
.desc_catch_img_subtitle{
	font-size: 2.4em;
	line-height: 1.4;
	-moz-transition-delay:1200ms;
	-webkit-transition-delay:1200ms;
	-o-transition-delay:1200ms;
	-ms-transition-delay:1200ms;
}
.desc_catch_txt{
	position: absolute;
	left: 50%;
	margin-top: 250px;
	transform: translate(-50%, -50%);
}
.desc_catch_txt.fadein.scrollin{
	transform: translate(-50%, -50%);
	-moz-transition-delay:1700ms;
	-webkit-transition-delay:1700ms;
	-o-transition-delay:1700ms;
	-ms-transition-delay:1700ms;
}
.desc_catch_txt p{
	color: #fff;
	font-size: 4.8em;
	letter-spacing: -.3px;
	font-weight: 700;
}
@media screen and (max-width: 768px) {
	.desc_catch{
		padding-bottom: 16.41vw;
	}
	.desc_catch_title{
		padding-top: 14.32vw;
		margin-bottom: 7.81vw;
		font-size: 5.6vw;
		letter-spacing: -0.04vw;
	}
	.desc_catch_inner{
		width: 93.48vw;
		height: 50.67vw;
	}
	.desc_catch_inner .desc_catch_img{
		width: 50.67vw;
		height: 50.67vw;
		padding: 9.11vw 0;
	}
	.desc_catch_inner .image_DX{
		right: 2vw;
		left: auto;
		transform: translate(100px, 0);
	}
	.desc_catch_inner .image_DX.fadein.scrollin{
		transform: translate(0, 0);
	}
	.desc_catch_inner .image_EX{
		left: 2vw;
		transform: translate(-100px, 0);
	}
	.desc_catch_inner .image_EX.fadein.scrollin{
		transform: translate(0, 0);
	}
	.bar{
		width: 28.51vw;
		height: 0.53vw;
	}
	.desc_catch_img_txt{
		padding: 2.67vw 0 5.21vw;
		line-height: 1.4;
		letter-spacing: -0.13vw;
		line-height: 1.2;
	}
	.desc_catch_img_title{
		margin-bottom: 0px;
		font-size: 14.67vw;
		line-height: 1;
	}
	.desc_catch_img_subtitle{
		font-size: 3.2vw;
	}
	.desc_catch_txt{
		margin-top: 23.47vw;
	}
	.desc_catch_txt p{
		font-size: 3.9vw;
	}
}
.desc_summary_inner {
	background-color: transparent;
	background-size: auto;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-attachment: scroll;
}
.desc_summary_EX{
	padding-bottom: 130px;
	background-image: -webkit-linear-gradient(bottom, #d3e5f0 0%, #d3f0e9 24%);
	background-image: -o-linear-gradient(bottom, #d3e5f0 0%, #d3f0e9 24%);
	background-image: linear-gradient(to top, #d3e5f0 0%, #d3f0e9 24%);
}
.desc_summary_DX{
	padding-bottom: 158.8px;
	background: #d3e5f0;
}
.desc_summary_item{
	max-width: 1440px;
	margin: auto;
	padding-top: 43.75px;
}
.desc_summary_item_inner{
	width: 100%;
	overflow: hidden;
}
.desc_summary_EX_img{
	display: inline-block;
	width: 447.938px;
	padding-left: 31.250px;
	vertical-align: middle;
}
.desc_summary_txt{
	display: inline-block;
	vertical-align: middle;
	max-width: 513.9px;
}
.desc_summary_DX_txt{
	padding-left: 81.25px;
	margin-left: 72.9px;
}
.desc_summary_txt_top .title{
	display: inline-block;
	width: 110.391px;
	vertical-align: middle;
	transform: translateY(10%);
}
.desc_summary_txt_top .title img{
	width: 100%;
}
.desc_summary_txt_top .subtitle{
	display: inline-block;
	vertical-align: middle;
	transform: translateX(-300px);
}
.desc_summary_txt_top .subtitle p{
	line-height: 1.3;
	font-size: 2.15em;
	letter-spacing: -2.2px;
	font-weight: 700;
}
.desc_summary_EX_txt .desc_summary_txt_top .subtitle p{
	color: #009272;
}
.desc_summary_DX_txt .desc_summary_txt_top .subtitle p{
	color: #1e67d0;
}
.desc_summary_txt_middle{
	margin-top: 24.300px;
	transform: translateX(300px);
}
.desc_summary_txt_middle div{
	width: 341.688px;
}
.desc_summary_txt_middle img{
	width: 100%;
}
.desc_summary_txt_bottom p{
	margin-top: 20.800px;
	font-size: 1.1em;
	line-height: 1.6;
	letter-spacing: 0.2px;
}
.desc_summary_card{
	width: 719.4px;
	text-align: center;
}
.desc_summary_card li{
	transform: translateY(40%);
}
.desc_summary_card li:nth-of-type(2){
	-moz-transition-delay:500ms;
	-webkit-transition-delay:500ms;
	-o-transition-delay:500ms;
	-ms-transition-delay:500ms;
}
.desc_summary_card li:nth-of-type(3){
	-moz-transition-delay:800ms;
	-webkit-transition-delay:800ms;
	-o-transition-delay:800ms;
	-ms-transition-delay:800ms;
}
.desc_summary_EX_card{
	margin: -92.2px auto 0;
}
.desc_summary_DX_card{
	margin: -41.7px auto 0;
}
.desc_summary_card li{
	width: 206.9px;
	display: inline-block;
	margin: 0 11.8px;
}
.desc_summary_DX_img{
	display: inline-block;
	margin: 0 0 0 -20.8px;
	width: 411.1px;
	vertical-align: middle;
}
@media screen and (max-width: 768px) {
	.desc_summary_EX{
		padding-bottom: 7.93vw;
	}
	.desc_summary_DX{
		padding-bottom: 21.48vw;
	}
	.desc_summary_item{
		padding-top: 17.2vw;
	}
	.desc_summary_txt{
		max-width: inherit;
	}
	.desc_summary_EX_txt{
		display: block;
		margin: 45.34vw 4.80vw 0 7.47vw;
		text-align: right;
	}
	.desc_summary_EX_img{
		position: absolute;
		left: 0;
		padding-left: 0px;
		width: 68vw;
	}
	.desc_summary_DX_txt{
		padding-left: 0px;
		margin: 34.14vw 4.80vw 0 7.47vw;
	}
	.desc_summary_txt_top .title{
		width: 26.13vw;
	}
	.desc_summary_txt_top .subtitle{
		display: block;
		margin-top: 3.9vw;
	}
	.desc_summary_txt_top .subtitle p{
		font-size: 5.07vw;
		letter-spacing: -0.4vw;
	}
	.desc_summary_txt_middle{
	margin-top: 4.56vw;
	}
	.desc_summary_txt_middle div{
		width: 100%;
	}
	.desc_summary_txt_bottom p{
		margin-top: 3.9vw;
		font-size: 2.93vw;
		text-align: left;
	}
	.desc_summary_card{
		width: 100%;
		padding: 0 2.4vw;
		overflow-x: hidden;
	}
	.desc_summary_EX_card{
		margin: 5.21vw auto 0;
	}
	.desc_summary_DX_card{
		margin: 5.21vw auto 0;
	}
	.desc_summary_card li{
		display: block;
		width: 100%;
		margin: 2.4vw 0;
		transform: translate(300px, 0);
	}
	.desc_summary_DX_img{
		position: absolute;
		right: 0;
		margin: 0 -5.86vw 0 0;;
		width: 68vw;
	}
}

.desc_feature{
	width: 100%;
	overflow: hidden;
	background-color: transparent;
	background-size: auto;
	background-image: -webkit-linear-gradient(bottom, #fff 0%, #d3e5f0 100%);
	background-image: -o-linear-gradient(bottom, #fff 0%, #d3e5f0 100%);
	background-image: linear-gradient(to top, #fff 0%, #d3e5f0 100%);
	background-repeat: no-repeat;
	background-position: 0 0;
	background-attachment: scroll;
}
.desc_feature_inner{
	max-width: 1000px;
	margin: auto;
}
.desc_feature_txt{
	width: 100%;
	padding-top: 150.5px;
	text-align: center;
	overflow: hidden;
}
.desc_feature_title h3 .desc_feature_title_img{
	display: block;
}
.desc_feature_title h3 .desc_feature_title_img img{
	width: 130.75px;
	vertical-align: middle;
	display: inline;
}
.desc_feature_title h3 .desc_feature_title_img img:first-child{
	transform: translateX(-150px);
}
.desc_feature_title h3 .desc_feature_title_img img:first-child.fadein.scrollin{
	transform: translateX(0px);
}
.desc_feature_title h3 .desc_feature_title_img img:last-child{
	transform: translateX(150px);
}
.desc_feature_title h3 .desc_feature_title_img img:last-child.fadein.scrollin{
	transform: translateX(0px);
}
.desc_feature_title h3 .desc_feature_title_img .cross{
	width: 55.02px;
	height: 55.02px;
	transform: rotate( .7853981633974483rad);
	display: inline-block;
	vertical-align: middle;
}
.desc_feature_title h3 .desc_feature_title_img .cross .cross_col{
	left: 0;
	right: auto;
	width: 55.02px;
	top: 25.76px;
	bottom: auto;
	height: 2.52px;
	background: #757070;
	display: inline-block;
	position: absolute;
}
.desc_feature_title h3 .desc_feature_title_img .cross .cross_row{
	width: 55.02px;
	height: 2.52px;
	top: 26.67px;
	left: 0;
	bottom: auto;
	transform: rotate( 4.71238898038469rad);
	background: #757070;
	display: inline-block;
	position: absolute;
}
.desc_feature_title_txt{
	display: block;
	width: 312.33px;
	margin: 17.22px auto 0;
	transform: translateY(50%);
}
.desc_feature_info{
	margin-top: 21.56px;
	text-align: center;
	font-size: 1.6em;
	font-weight: 500;
	color: #555;
	line-height: 2;
	letter-spacing: 0;
}
.desc_feature_img{
	position: absolute;
	width: 258.16px;
	height: 258.16px;
	margin-top: -384px;
	text-align: center;
}
.desc_feature_img_left{
	left: calc(50% - 340.6px);
	transform: translate(-50%, 0);
}
.desc_feature_img_left img{
	display: inline;
	transform: rotate(5.497787143782138rad);
}
.desc_feature_img_right{
	left: calc(50% + 340.6px);
	transform: translate(-50%, 0);
}
.desc_feature_img_right img{
	transform: rotate(.7853981633974483rad);
}
.desc_feature_img span{
	position: absolute;
	top: 50%;
	left: 50%;
	font-weight: 700;
	font-size: 1.7em;
	color: #1e67d0;
	line-height: 1.4;
	letter-spacing: 0.6px;
	transform: translate(-50%, 0);
}
.desc_feature_img span.fadein.scrollin {
	transform: translate(-50%, -50%);
}
.desc_feature_bottom{
	height: 350px;
	margin: auto;
	
}
.desc_feature_bottom_img01{
	margin: -100px 0 0;
	position: absolute;
	width: 2679px;
	left: calc(50% + 500px);
	transform: translateX(-45%);
}
.desc_feature_bottom_img01.fadein.scrollin{
	transform: translateX(-50%);
}
.desc_feature_bottom_img02{
	margin: -77px 0 0;
	position: absolute;
	width: 2698px;
	left: calc(50% - 386px);
	transform: translateX(-55%);
}
.desc_feature_bottom_img02.fadein.scrollin{
	transform: translateX(-50%);
}
@media screen and (max-width: 768px) {
	.desc_feature_txt{
		padding-top: 6.51vw;
	}
	.desc_feature_title h3 .desc_feature_title_img img{
		width: 29.07vw;
	}
	.desc_feature_title h3 .desc_feature_title_img .cross{
		width: 8.33vw;
		height: 8.33vw;
		margin-left: -1.33vw;
	}
	.desc_feature_title h3 .desc_feature_title_img .cross .cross_col{
		width: 8.33vw;
		top: 3.91vw;
		height: 0.53vw;
	}
	.desc_feature_title h3 .desc_feature_title_img .cross .cross_row{
		width: 8.33vw;
		top: 4.04vw;
		height: 0.53vw;
	}
	.desc_feature_title_txt{
		width: 68vw;
		margin: 2.6vw auto 0;
	}
	.desc_feature_info{
		margin-top: 6.67vw;
		font-size: 2.93vw;
	}
	.desc_feature_img{
		width: 46.6vw;
		height: 46.6vw;
		margin-top: 8vw;
	}
	.desc_feature_img_left{
		left: 0.81vw;
		transform: translate(0, 0)
	}
	.desc_feature_img_right{
		right: 0.81vw;
		left: auto;
		transform: translate(0, 0)
	}
	.desc_feature_img span{
		font-size: 3.73vw;
	}
	.desc_feature_bottom{
		height: 89.6vw;
		width: 85.33vw;
	}
	.desc_feature_bottom_img01{
		width: 142.67vw;
		left: auto;
		right: -66.67vw;
		margin: 60vw 0 0 0;
		transform: translate(100px, 0);
	}
	.desc_feature_bottom_img01.fadein.scrollin{
		transform: translate(0, 0);
	}
	.desc_feature_bottom_img02{
		width: 228vw;
		left: -93.33vw;
		margin: 49.6vw 0 0 0;
		transform: translate(-100px, 0);
	}
	.desc_feature_bottom_img02.fadein.scrollin{
		transform: translate(0, 0);
	}
}

.desc_emphasis{
	margin-top: -80px;
	background-color: transparent;
	background-size: auto;
	background-image: -webkit-linear-gradient(bottom, #fff 0%, #bfeaff 100%);
	background-image: -o-linear-gradient(bottom, #fff 0%, #bfeaff 100%);
	background-image: linear-gradient(to top, #fff 0%, #bfeaff 100%);
	background-repeat: no-repeat;
	background-position: 0 0;
	background-attachment: scroll;
}
.desc_emphasis_inner{
	max-width: 996px;
	margin: auto;
	padding: 198.9px 0 0;
	text-align: center;
	overflow: hidden;
}
.desc_emphasis_inner p{
	line-height: 2.6;
	font-size: 1.6em;
	font-weight: 700;
	color: #333;
	transform: translateY(5%);
}
.desc_emphasis_img{
	padding-bottom: 190.54px;
}
.desc_emphasis_img01{
	width: 1000px;
	-moz-transition-delay:1000ms;
	-webkit-transition-delay:1000ms;
	-o-transition-delay:1000ms;
	-ms-transition-delay:1000ms;
}
.desc_emphasis_img02{
	display: inline-block;
	width: 778.86px;
	position: absolute;
	left: 51%;
	margin-top: -400px;
	transform: translate(-50%, -20%);
	-moz-transition-delay:500ms;
	-webkit-transition-delay:500ms;
	-o-transition-delay:500ms;
	-ms-transition-delay:500ms;
}
.desc_emphasis_img02.fadein.scrollin{
	transform: translate(-50%, 0);
}
.desc_emphasis_img03{
	display: inline-block;
	width: 1000px;
	position: absolute;
	left: 50%;
	margin-top: -315px;
	transform: translate(-50%, 10%);
}
.desc_emphasis_img03.fadein.scrollin{
	transform: translate(-50%, 0);
}
.desc_emphasis_img04{
	display: inline-block;
	width: 863.33px;
	margin-left: -5.78px;
	position: absolute;
	left: 50%;
	margin-top: -59px;
	transform: translate(-50%, 30%);
	-moz-transition-delay:500ms;
	-webkit-transition-delay:500ms;
	-o-transition-delay:500ms;
	-ms-transition-delay:500ms;
}
.desc_emphasis_img04.fadein.scrollin{
	transform: translate(-50%, 0);
}
@media screen and (max-width: 768px) {
	.desc_emphasis{
		margin-top: -6.51vw;
	}
	.desc_emphasis_inner{
		padding: 29.33vw 0 0;
	}
	.desc_emphasis_inner p{
		font-size: 2.93vw;
		line-height: 2.3;
	}
	.desc_emphasis_img{
		margin-top: 3.9vw;
		padding-bottom: 13.02vw;
	}
	.desc_emphasis_img01{
		width: 97.27%;
	}
	.desc_emphasis_img02{
		width: 76.04vw;
		margin-top: -39.22vw;
	}
	.desc_emphasis_img03{
		width: 97.27%;
		margin-top: -30.13vw;
	}
	.desc_emphasis_img04{
		width: 85.11vw;
		margin-top: -3.73vw;
		margin-left: -1.98vw;
	}
}

.related{
	background: #009272;
	text-align: center;
	padding: 75px 0;
}
.related h3{
	font-weight: 700;
	font-size: 1.8em;
	color: #fff;
}
.related .botton{
	width: 660px;
	text-align: center;
	margin: 25px auto 15px;
	background: #fff;
	border-radius: 8px;
}
.related .botton a{
	display: block;
	width: 100%;
	height: 100%;
	padding: 25px 0;
	text-decoration: none;
}
.related .botton:hover{
	opacity: 0.8;
}
.related .botton a > span{
	letter-spacing: -1.2px;
	font-weight: 500;
	font-size: 1.8em;
	color: #333;
}
.iconRight{
	display: inline-block;
	margin-left: 8px;
	padding-left: 16px;
	color: #000;
}
@media screen and (max-width: 768px) {
	.related{
		padding: 8.53vw 0;
	}
	.related h3{
		font-size: 3.73vw;
	}
	.related .botton{
		border-radius: 2.13vw;
	}
	.related .botton a{
		padding: 5.33vw 0;
	}
	.related .botton a > span{
		font-size: 3.2vw;
		line-height: 1.7;
	}
	.related .botton{
		width: 94%;
	}
	.iconRight{
		margin-left: 0;
	}
}
.footerInner{
	padding: 73px 0 72px;
	margin: auto;
	width: 379px;
}
@media screen and (max-width: 768px) {
	.footerInner{
		padding: 36px 0 35px;
		width: 52vw;
	}
	.footerInner img{
		width: 100%;
	}
}
@media screen and (min-width: 1001px) {
	.desc_summary_EX{
		padding-bottom: 12.51vw;
	}
	.desc_summary_DX{
		padding-bottom: 15.88vw;
	}
	.desc_summary_EX_img{
		padding-left: 3.125vw;
		width: 47.92vw;
	}
	.desc_summary_txt{
		max-width: 51.39vw;
	}
	.desc_summary_DX_txt{
		padding-left: 8.125vw;
		margin-left: 7.29vw;
	}
	.desc_summary_txt_top .title{
		width: 11.04vw;
	}
	.desc_summary_txt_top .subtitle p{
		font-size: 2.15vw;
		letter-spacing: -0.22vw;
	}
	.desc_summary_txt_middle{
		margin-top: 2.43vw;
	}
	.desc_summary_txt_middle div{
		width: 34.17vw;
	}
	.desc_summary_txt_bottom p{
		margin-top: 2.08vw;
		font-size: 1.11vw;
	}
	.desc_summary_card{
		width: 71.94vw;
		text-align: center;
	}
	.desc_summary_EX_card{
		margin: -10.42vw auto 0;
	}
	.desc_summary_DX_card{
		margin: -4.17vw auto 0;
	}
	.desc_summary_card li{
		width: 20.69vw;
		margin: 0 1.18vw;
	}
	.desc_summary_DX_img{
		margin: 0 0 0 -2.08vw;
		width: 41.11vw;
	}
}
@media screen and (min-width: 1440px) {
	.desc_summary_EX{
		padding-bottom: 130px;
	}
	.desc_summary_DX{
		padding-bottom: 165px;
	}
	.desc_summary_item{
		padding-top: 63px;
	}
	.desc_summary_EX_img{
		padding-left: 45px;
		width: 690px;
	}
	.desc_summary_txt{
		max-width: 730px;
	}
	.desc_summary_DX_txt{
		padding-left: 117px;
		margin-left: 105px;
	}
	.desc_summary_txt_top .title{
		width: 159px;
	}
	.desc_summary_txt_top .subtitle p{
		font-size: 3.1em;
		letter-spacing: -3.1px;
	}
	.desc_summary_txt_middle{
	margin-top: 35px;
	}
	.desc_summary_txt_middle div{
		width: 492px;
	}
	.desc_summary_txt_bottom p{
		margin-top: 30px;
		font-size: 1.6em;
	}
	.desc_summary_card{
		width: 1028px;
	}
	.desc_summary_EX_card{
		margin: -150px auto 0;
	}
	.desc_summary_DX_card{
		margin: -60px auto 0;
	}
	.desc_summary_card li{
		width: 300px;
		margin: 0 20px;
	}
	.desc_summary_DX_img{
		margin: 0 0 0 -40px;
		width: 592px;
	}
}

.pc{
	display: block;
}
.sp{
	display: none;
}
@media screen and (max-width: 768px) {
	.pc{
		display: none;
	}
	.sp{
		display: block;
	}
}
.fadein.scrollin {
	opacity : 1;
	transform : translate(0, 0);
}
